@charset "utf-8";
/* CSS Document */


body, p, li, span { font-family: 'Cabin Condensed', sans-serif; }
#banner { border-top: medium solid #2baae1; border-bottom:medium solid #2baae1; padding-top:30px;}
div.vspace { height:30px; clear:both; }
.magenta { color:#ea098a }

.panel { background:#eee; padding:0; }
.highlight-band { background:#2eabe2; color:#fff; width:100%; padding:16px 0 6px 0; font-size:1rem; text-transform:uppercase; text-align:center; margin-bottom:14px; }

.product-cats { background:#2eabe2; color:#fff; width:100%; padding:10px 0 8px 10px; font-size:1rem; text-transform:uppercase; text-align:center; margin-top:14px; }
ul.nobullet  { list-style:none; }
.notation { font-size:.8rem; }
div.grid-container.border-top { border-top: thin solid #2eabe2;  padding-top:20px; margin-top:20px; }
#cwnav { text-align:right; }
hr.cyanline { border-bottom: 3px solid #2eabe2; }

.magentabox { background: #cd0f7a; color:#fff; }

@media print, screen and (min-width: 40em) {
h1, .h1 {
    font-size: 1.8rem; line-height:1.4;
}
h2 { font-size:1.6rem; }
h3 { font-size: 1.4rem; }
}


@media print, screen and (max-width: 39em) {
#cwnav { text-align:center; margin:20px auto;}	
	
	
}